<?php

require_once dirname(__FILE__).'/../lib/exportGeneratorConfiguration.class.php';
require_once dirname(__FILE__).'/../lib/exportGeneratorHelper.class.php';

/**
 * export actions.
 *
 * @package    sf
 * @subpackage export
 * @author     Atma
 * @version    SVN: $Id: actions.class.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class exportActions extends autoExportActions
{
}
